INTERFACE
SUBROUTINE SULFI(KULOUT,KNMAX,KNCMAX,PSTRET,LDIMST,KNIMES,KFACTD,KFACTR)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KULOUT
INTEGER(KIND=JPIM),INTENT(IN) :: KNMAX
INTEGER(KIND=JPIM),INTENT(IN) :: KNCMAX
REAL(KIND=JPRB) ,INTENT(IN) :: PSTRET
LOGICAL ,INTENT(OUT) :: LDIMST
INTEGER(KIND=JPIM),INTENT(OUT) :: KNIMES
INTEGER(KIND=JPIM),INTENT(OUT) :: KFACTD
INTEGER(KIND=JPIM),INTENT(OUT) :: KFACTR
END SUBROUTINE SULFI
END INTERFACE
